Looking to hire Laravel developers? Try LaraJobs

limoncello-collins maintained by neomerx

Description
The Laravel Framework.
Last update
2016/07/28 12:53 (dev-master)
License
Links
Downloads
315
dev-master

Last update
2016/07/28 12:53
License
Require
  • php >=5.5.9
  • laravel/framework 5.2.*
  • neomerx/limoncello dev-develop
  • neomerx/limoncello-illuminate dev-master
  • graylog2/gelf-php ^1.4
5.1.x-dev

Last update
2015/12/07 13:20
License
Require
  • php >=5.5.9
  • laravel/framework 5.1.*
  • neomerx/limoncello ^0.5.0
  • neomerx/cors-illuminate ^0.2.0
  • firebase/php-jwt ^3.0
v5.1.13

Last update
2015/11/25 08:10
License
Require
  • php >=5.5.9
  • laravel/framework 5.1.*
  • neomerx/limoncello ^0.5.0
  • neomerx/cors-illuminate ^0.2.0
  • firebase/php-jwt ^3.0
v5.1.12

Last update
2015/10/29 17:24
License
Require
  • php >=5.5.9
  • laravel/framework 5.1.*
  • neomerx/limoncello ^0.5.0
  • neomerx/cors-illuminate ^0.2.0
  • firebase/php-jwt ^3.0
v5.1.11

Last update
2015/10/13 18:42
License
Require
  • php >=5.5.9
  • laravel/framework 5.1.*
  • neomerx/limoncello ^0.5.0
  • neomerx/cors-illuminate ^0.2.0
  • firebase/php-jwt ^3.0
v5.1.10

Last update
2015/10/08 16:13
License
Require
  • php >=5.5.9
  • laravel/framework 5.1.*
  • neomerx/limoncello ^0.5.0
  • neomerx/cors-illuminate ^0.2.0
  • firebase/php-jwt ^3.0
v5.1.9

Last update
2015/09/25 19:48
License
Require
  • php >=5.5.9
  • laravel/framework 5.1.*
  • neomerx/limoncello ^0.5.0
  • neomerx/cors-illuminate ^0.2.0
  • firebase/php-jwt ^3.0
v5.1.8

Last update
2015/08/31 09:33
License
Require
  • php >=5.5.9
  • laravel/framework 5.1.*
  • neomerx/limoncello ^0.4.3
  • neomerx/cors-illuminate ^0.2.0
  • firebase/php-jwt ^3.0
v5.1.7

Last update
2015/08/22 21:46
License
Require
  • php >=5.5.9
  • laravel/framework 5.1.*
  • neomerx/limoncello ^0.4.3
  • neomerx/cors-illuminate ^0.2.0
  • firebase/php-jwt ^3.0
v5.1.6

Last update
2015/08/20 18:00
License
Require
  • php >=5.5.9
  • laravel/framework 5.1.*
  • neomerx/limoncello ^0.4.3
  • neomerx/cors-illuminate ^0.2.0
  • firebase/php-jwt ^3.0
v5.1.5

Last update
2015/08/18 13:51
License
Require
  • php >=5.5.9
  • laravel/framework 5.1.*
  • neomerx/limoncello ^0.4.3
  • neomerx/cors-illuminate ^0.2.0
  • firebase/php-jwt ^3.0
v5.1.4

Last update
2015/08/16 21:34
License
Require
  • php >=5.5.9
  • laravel/framework 5.1.*
  • neomerx/limoncello ^0.4.3
  • neomerx/cors-illuminate ^0.2.0
  • firebase/php-jwt ^3.0
v5.1.3

Last update
2015/08/09 13:08
License
Require
  • php >=5.5.9
  • laravel/framework 5.1.*
  • neomerx/limoncello ~0.4.0
  • neomerx/cors-illuminate ~0.1.0
  • firebase/php-jwt ^3.0
v5.1.2

Last update
2015/08/08 01:30
License
Require
  • php >=5.5.9
  • laravel/framework 5.1.*
  • neomerx/limoncello ~0.4.0
  • neomerx/cors-illuminate ~0.1.0
  • firebase/php-jwt ^3.0
v5.1.1

Last update
2015/07/18 09:08
License
Require
  • php >=5.5.9
  • laravel/framework 5.1.*
  • neomerx/limoncello ~0.4.0
v5.1.0

Last update
2015/06/10 04:31
License
Require
  • php >=5.5.9
  • laravel/framework 5.1.*
  • neomerx/limoncello ~0.4.0
v5.0.27

Last update
2015/05/27 23:34
License
Require
  • laravel/framework 5.0.*
  • neomerx/limoncello ~0.3.0
v5.0.26

Last update
2015/05/27 16:16
License
Require
  • laravel/framework 5.0.*
  • neomerx/limoncello ~0.3
v5.0.25

Last update
2015/05/19 12:27
License
Require
  • laravel/framework 5.0.*
  • neomerx/limoncello ~0.2
v5.0.24

Last update
2015/05/14 12:36
License
Require
  • laravel/framework 5.0.*
  • neomerx/limoncello ~0.1
v5.0.23

Last update
2015/05/14 04:06
License
Require
  • laravel/framework 5.0.*
  • neomerx/limoncello ~0.1
v5.0.22

Last update
2015/03/24 21:06
License
Require
  • laravel/framework 5.0.*
v5.0.16

Last update
2015/03/14 03:02
License
Require
  • laravel/framework 5.0.*
v5.0.1

Last update
2015/02/06 19:37
License
Require
  • laravel/framework 5.0.*
v5.0.0

Last update
2015/02/04 14:17
License
Require
  • laravel/framework 5.0.*
v4.2.11

Last update
2014/11/09 22:29
License
Require
  • laravel/framework 4.2.*
v4.2.0

Last update
2014/06/01 18:16
License
Require
  • laravel/framework 4.2.*
v4.1.27

Last update
2014/04/15 16:06
License
Require
  • laravel/framework 4.1.*
v4.1.18

Last update
2014/01/19 01:14
License
Require
  • laravel/framework 4.1.*
v4.1.0

Last update
2013/12/11 14:17
License
Require
  • laravel/framework 4.1.*
v4.0.9

Last update
2013/10/14 01:57
License
Require
  • laravel/framework 4.0.*
v4.0.8

Last update
2013/09/07 04:42
License
Require
  • laravel/framework 4.0.*
v4.0.7

Last update
2013/09/07 04:42
License
Require
  • laravel/framework 4.0.*
v4.0.6

Last update
2013/07/30 14:05
Require
  • laravel/framework 4.0.*
v4.0.5

Last update
2013/06/10 12:57
Require
  • laravel/framework 4.0.*
v4.0.4

Last update
2013/06/08 18:14
Require
  • laravel/framework 4.0.*
v4.0.0

Last update
2013/05/28 16:28
Require
  • laravel/framework 4.0.*
v4.0.0-BETA4

Last update
2013/03/29 12:54
Require
  • laravel/framework 4.0.*
v4.0.0-BETA3

Last update
2013/02/08 20:49
Require
  • laravel/framework 4.0.*

Comments
comments powered by Disqus